
html,body{
  font-family: 'MiloWeb', sans-serif;
}

h1,h2,h3,h4,h5,h6{
  font-family: MiloSerifWeb,TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;
}

a{
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
  
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
  
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.embeddedServiceHelpButton .helpButton .uiButton {
  background-color: #0C234B;
  font-family: "MiloWeb", sans-serif;
  }
  .embeddedServiceHelpButton .helpButton .uiButton:focus {
  outline: 1px solid #0C234B;
  }

  
#header_ua .redbar.greybar{
  /* background:#032246; */
  background:#AB0520;
}

#header_ua .redbar .navbar-header {
  margin-left:1em;
}

#header_site #mobile-menu-wrapper {
    position: absolute;
    float: left;
    width: 100%;
    left: 0%;
    top: -.9em;
}

.l-navigation{
  position:relative;
}

#header_site #collapsed-menu-button {
    position: absolute;
    z-index: 999;
    right: 0 !important;
    top: -4.7em !important;
    display: block;
    width: 45px;
    height: 59px;
    text-indent: -9999em;
    background: #032246 url("../images/mobile-menu-white.png") no-repeat center center;
    padding: 1.5em;
    margin: 0;
    border-radius: 0;
    border: none;
    background-size: 70%;
}


/*cct*/
.ug-program-list ul{
  padding-left:15px;
  padding-top:0;
}

#block-menu-ua-utility-links .menu{
  margin-bottom:0;
}
.facebook{
  margin-top:10px;
}
.page-user .clearfix:before{
/*  content:"";
  display:inline-block;
      height: 0;
    clear: none;*/
}
.page-user .clearfix:after{
/*  content:"";
  display:inline-block;
      height: 0;*/
    clear: none;
}


/*cct*/
.section-nogin2020 h1{
  display:none;
}
.page-user .profile span.user-picture{
  position: static;
  right: auto;
  width: 100%;
  text-align: center;
  float:right!important;
}
/*.profile .field-label-inline .field-label,*/
.profile .field-label-inline .field-items{
  float:none;
}

.webform-client-form input[type=radio]{
  visibility:hidden;
}
/*cctend*/


.page-user .field-name-realname .field-items{
  float:none;
}
.page-user .field-name-field-degree-s- p{
  margin-bottom:0;
}
.page-user fieldset{
  min-width:min-content;
}
.page-user fieldset.group-contact{
  /*display:inline-block;
  width:100%;*/
    margin-inline-start: inherit;
    margin-inline-end: inherit;
    padding-block-start: inherit;
    padding-inline-start: inherit;
    padding-inline-end: inherit;
    padding-block-end: inherit;

    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    border: none;

    /*width:100%;*/
    display:block;
} 
.page-user .fieldset-wrapper > div {
    /*display: inline-block;*/
}
.page-user .profile .user-picture{
  margin: 0 0 1em 1em;
}

/*.section-users .group-contact .field-name-field-telephone .field-label{
  float:none;
}*/
/*end cct*/


@media (max-width: 75em) and (min-width: 48em)
{
  #header_site #collapsed-menu-button {
      top: -3.7em !important;
      right: 1em !important;
  }
}

#mobile-menu ul.sf-hidden{
  left:0 !important;
  top:0 !important;
}

#superfish-1 > li > a{
  cursor:default;
}

#logo{
  margin-left:1em;
}

#logo img{
  width:100%;
}

#block-search-form form {
  height: 2.5em;
  margin:1em 1em 0 0;
  background:#fff;
}

#block-search-form .form-item input {
  margin-top:.3em;
  background:#fff;
}

#block-search-form .form-actions input[type="submit"] {
  background:#0C234B url(../images/search-white.svg) no-repeat center center;
  background-size:40%;
  height:2.4em;
  width:2.4em;
  margin-top:0;
}

.view-research-areas .views-field-name{
  text-transform:none;
  font-family: 'MiloWeb',TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;
}

.research .views-row .views-field-name a{
  font-size:2.5em !important;
}

.home-intro{
  width:calc(50% - 2em);
  margin-right:2em;
  float:left;
}

.tabbable{
  width:calc(50% - 2em);
  margin-left:2em;
  float:left;
}

.peo-listing .sidebar-right > .view-content .views-row .field.website strong {
    background: url("../images/website.png") no-repeat 2px 0px;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-indent: -9999em;
    margin-right: 5px;
    padding-top: 3px;
    background-size: 18px auto;
    vertical-align: middle;
}

div.field.job .item-list{
  padding:0;
  float:none;
}

#page-header .page-header-media img.page-img{
  height:auto !important;
  min-height:10px !important;
}

#footer{
  /* background:#032246; */
  background-color:#F4EDE5;
  color:#000000;
}

@media (max-width: 48em)
{
  #logo{
    margin: 1em auto;
    max-width: 28em;
    display: block;
    float: none;
    width:80%;
  }

  #header_site #collapsed-menu-button {
    top:.4em;
  }

  #page-header .page-header-content h1 {
      font-size: 2em;
      line-height: 1em;
      color:#49595E;
      text-shadow:none;
  } 

  #content{
    padding-left:0;
    padding-right:0;
  }

  #content_featured .block-views {
    background-color:#fff;
  }

  .home-intro{
    width:100%;
    margin:0 0 2em 0;
    float:none;
  }

  .tabbable{
    width:100%;
    margin:0 0 2em 0;
    float:none;
  }
}

@media (max-width: 75em) and (min-width: 48em)
{
  #header_site #collapsed-menu-button {
      top: .4em;
      right:2em;
  }  
}

.tabbable .tabs{
    margin-left:1em;
    margin-bottom:-1px;
    padding:0;
    position:relative;
    z-index:1;
}

.tabbable .tabs li{
  padding:.5em 1em;
  float:left;
  border:1px solid #F2F2F2;
  background:#F2F2F2;
  list-style:none;
  margin-bottom:-1px;
  cursor:pointer;
  color:#0C234B;
  text-transform:uppercase;
  font-family: 'MiloSerifWeb', serif;
}

.tabbable .tabs li.active{
  background:#fff;
  border-bottom:1px solid #fff;
}

.tab-content{
  clear:left;
  width:100%;
  background:#fff;
  border:1px solid #F2F2F2;
  padding:1em;
  display:none;
  overflow:hidden;
  position:relative;
}

.tab-content.active{
  display:block;
}

.tab-content-item{
  border-bottom:1px solid #F2F2F2;
  margin-bottom:2em;
  padding-bottom:2em;
  width:100%;
}

.tab-content-item:last-child{
  border:0;
  margin:0;
}

.tab-content-item h5{
  font-size:1em;
  font-style:italic;
  color:#ccc;
}

.tab-content-item h2{
  color:#0C234B;
  font-size:1.4em;
  line-height:!.4em;
  font-family: MiloWeb,Helvetica, sans-serif;
}

.read-more-link{
  color:#AB0520;
  font-weight:bold;
  text-transform:uppercase;
}

.home-research{
  padding:2em;
  margin:0;
  clear:both;
}

.home-research .research .views-row{
  margin-bottom:0;
}

#l_page .container.wrapper{
  box-shadow:none;
}

.header.width-100{
  box-shadow: 0px 0px 15px 3px #ccc;
}

.l-navigation{
  width:100%;
}

.l-navigation .block-superfish{
  width:100%;
  clear:both;
  border-top:1px solid #F2F2F2;
  text-align:center;
}

#main_nav .l-navigation .block-superfish ul.menu{
  text-align:center;
}

#main_nav .l-navigation .block-superfish ul.menu li{
  float:none;
  display:inline-block;
}

#main_nav .l-navigation .block-superfish ul.menu li ul li{
  text-align:left;
}

#block-menu-ua-utility-links{
  width:50%;
  float:right;
  clear:right;
}

#main{
  box-shadow: 0px 0px 15px 3px #ccc;
  background:#fff;
  padding:2em;
}

.page-header-media{
  min-height:8em;
}

.bg-pattern{
  background: url(/sites/psychology.arizona.edu/themes/uapsychology/images/pattern-large.jpg) repeat-x top left !important;
}

.m-thx{
  margin-top:.5em;
}

.p-h2{
  padding-left:2em;
  padding-right:2em;
}

.p-b1x{
  padding-bottom:1em;
}

.m-b1x{
  margin-bottom:1em;
}

.field-name-realname .field-label{
  display:none;
}

@media (max-width: 48em)
{
  .p-h2{
    padding:0 0 1.5em 0;
    font-size:2em;
  }

  .research .views-row .views-field-name{
    top:80%;
  }
}

.dotted-rule{
  display:block;
  clear:both;
  width:100%;
  height:1em;
  background:url(../images/dotted-rule.png) repeat-x center center;
  margin-bottom:3em;
  margin-top:3em;
} 

.center{
  text-align:center;
}

.river{
  color:#6F868D;
}

.lightriver{
  color:#B6BEC1;
}

.uppercase{
  text-transform:uppercase;
}

.serif{
  font-family: 'MiloSerifWeb', serif;
}

footer#footer{
  margin-top:0;
}

.footer-left{
  width:75%;
  float:left;
  padding:0 2em;
}

.footer-left img{
  max-width:20em;
}

.footer-left h4{
  margin:1em 0 1.4em;
}

.footer-right{
  width:25%;
  float:right;
  text-align:right;
  padding:1em 2em 0;
}

.copyright{
  display: block;
  margin-top: 2.4em;
  font-size: .8em;
}

/* force hide uncooperative items */
#block-views-ua-news-block-1, #block-views-ua-news-block-2{
  display:none;
}

@media (max-width: 48em)
{
  .footer-left{
    height:140px;
  }

  .footer-left, .footer-right{
    width:100%;
    float:none;
    padding:0 1em;
    text-align:left;
  }

  .footer-left h4{
    margin:0 0 1em 0;
  }

  .footer-left img{
    max-width:15em;
  }

  .copyright{
    margin-top:1.5em;
  }

  .footer-right{
    margin-top:1.5em;
    font-size:.9em;
  }
}

div.peo-listing .sidebar-right > .view-content .views-row .views-field-picture img{
  max-width:100%;
}

div.views-exposed-form .views-exposed-widget{
  float:none;
}

div.peo-listing .sidebar-right > .view-content .views-row .more a{
  float:left;
  margin-top:1em;
}

@media (min-width: 960px)
{
  div.views-exposed-form .views-exposed-widget{
    float:left;
  }
  /*cct*/
  .page-user .profile span.user-picture{
    width: auto;
  }
  /*endcct*/
}

@media (min-width: 48em)
{

  .header__logo{
    max-width:20em;
  }
  .section-people .view-Pelple-Directory-View .sidebar-left {
      padding-left: 47px;
  }

  .research .views-row .views-field-name{
    top:80%;
    font-size:.8em;
  }

  .field-name-field-research-interests{
    margin-top:4em;
    display:inline-block;
  }
  /*cct*/
  .field-name-field-research-interests{
    margin-top:1em;
  }
  .ug-program-list ul{
      padding-left:30px!important;
  }
  /*endcct*/
}

@media (min-width: 75em)
{
  div.peo-listing .sidebar-right > .view-content .views-row .views-field-picture {
      margin-right: 1em;
      width: calc(25% - 1em);
      margin-top:.6em;
  }

  div.peo-listing .sidebar-right > .view-content .views-row .views-field-picture img{
    height:auto;
  }

  .research .views-row .views-field-name {
    top:80%;
    font-size:1em;
  }

  div.peo-listing .sidebar-right > .view-content .views-row .views-field-picture{
    float:right;
    margin:0 0 0 20px;
  }

  .profile span.user-picture {
      margin: 0 1em 1em 0;
      position: absolute;
      right: 0;
  }

  .field-name-realname, .field-name-field-job-title, .field-name-field-degree-s-{
    /*width:30em;*/
      /*endcct */
  }

  /*cct*/
  .page-user .field-name-realname, .page-user .field-name-field-job-title, .page-user .field-name-field-degree-s-{
    /*width:auto;*/
  }  
  /*end cct*/
}